@charset "utf-8";

body {
    background-color: #ddd;
    text-align: center;
}

.main-container {
    background-color: #fff;
    border-radius: 4px;
    padding: 80px;
    margin: 0 auto;
}

.input-box {
    padding: 8px;
}

.logo-wrap {
    text-align: center;
}

.logo-img {
    width: 250px;
}

@media screen and (min-width: 768px) {

    .main-container {
        width: 320px;
    }
}